/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.beans.entity.util;

import javax.jdo.JDOException;

/**
 *
 * @author bhs
 */
public class RemoteNotPersistableException extends JDOException {

	public RemoteNotPersistableException(String msg) {
		super(msg);
	}

	public RemoteNotPersistableException(String msg, Throwable cause) {
		super(msg, cause);
	}

}
